Source: golang-github-ibm-sarama
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-eapache-go-xerial-snappy-dev,
               golang-github-fortytw2-leaktest-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-jcmturner-gofork-dev,
               golang-github-jcmturner-gokrb5.v8-dev,
               golang-github-klauspost-compress-dev,
               golang-github-pierrec-lz4-dev,
               golang-github-rcrowley-go-metrics-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-gopkg-eapache-go-resiliency.v1-dev,
               golang-gopkg-eapache-queue.v1-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ibm-sarama
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ibm-sarama.git
Homepage: https://github.com/IBM/sarama
XS-Go-Import-Path: github.com/IBM/sarama

Package: golang-github-ibm-sarama-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-eapache-go-xerial-snappy-dev,
         golang-github-fortytw2-leaktest-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-jcmturner-gofork-dev,
         golang-github-jcmturner-gokrb5.v8-dev,
         golang-github-klauspost-compress-dev,
         golang-github-pierrec-lz4-dev,
         golang-github-rcrowley-go-metrics-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-gopkg-eapache-queue.v1-dev,
         golang-gopkg-eapache-go-resiliency.v1-dev,
         ${misc:Depends}
Description: Client library for Apache Kafka
 sarama is a pure Go client library for dealing with Apache Kafka
 (versions 0.8 and later). It includes a high-level API for easily
 producing and consuming messages, and a low-level API for controlling
 bytes on the wire when the high-level API is insufficient.
